.focused-form .login-logo {
    text-align: center;
    display: block;
    margin-top: 120px;
    margin-bottom: 20px;
    font-size: 35px;
}

#topnav .navbar-brand {
    /* background: url("../img/logo.png") no-repeat left 0 center; */
    font-size: 20px!important;
    color: #fff!important;
    margin-top: 11px;
    background: none;
}

#topnav.navbar-black{
	background-color:#000;
}

.option-buttons{
	margin-bottom: 20px;
	/*float: right;*/
}

.option-buttons .btn-lg, .btn-group-lg > .btn {
    padding: 3px 9px;
    line-height: 1.65;
    font-size: 14px;
}

.form-group{
	clear: both;
}

.none{
    display: none;
}

.modal-footer.inner{
    margin-top: 20px;
    clear: both;
}

.no-border{
    border: none!important;
}

.settings-font{
    font-size: 60px;
}

.field_req {
    color: red;
}

.chapter-title {
    background-color: #687074 !important;
    color: #FFF !important;
}

.nestedSortable-list {
    display: block;
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.nestedSortable-list .nestedSortable-list {
    padding-left: 30px;
}

.nestedSortable-item, .nestedSortable-placeholder {
    display: block;
    position: relative;
    margin: 0px;
    padding: 0px;
    min-height: 20px;
    line-height: 20px;
}

.nestedSortable-handle {
    cursor: move;
    display: block;
    min-height: 38px;
    margin: 5px 0;
    padding: 8px 12px;
    background: #f8faff;
    border: 1px solid #dae2ea;
    color: #7c9eb2;
    text-decoration: none;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nestedSortable-handle:hover {
    color: #438eb9;
    background: #f4f6f7;
    border-color: #dce2e8;
}

.nestedSortable-placeholder {
    margin: 5px 0;
    padding: 0;
    min-height: 30px;
    background: #f0f9ff;
    border: 2px dashed #bed2db;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nestedSortable-drag {
    position: absolute;
    pointer-events: none;
    z-index: 999;
    opacity: .8;
}

.inner_sidebar.sidebar nav.widget-body > ul.acc-menu ul{
	padding:0;
}

.inner_sidebar.sidebar nav.widget-body > ul.acc-menu ul li a{
    padding: 6px 6px 6px 30px;
}

.inner_sidebar.sidebar nav.widget-body > ul.acc-menu > li:first-child > a {
    border: 1px solid #e0e0e0;
}

.inner_sidebar a{
    background-color: #ffffff;	
    border: 1px solid #e0e0e0;
    color: #616161;
}

.inner_sidebar a:hover,
.inner_sidebar a:focus {
    text-decoration: none;
    color: #616161;
    background-color: #ecf0f5;
}

.float_left{
    float: left;
}

.border_right{
    border-right: 1px solid #ECF0F5;
}

.pos_relative{
	position:relative;
}

.move_person,
.remove_item{
    position: absolute;
    z-index: 999;
    height: 30px;
    width: 30px;
    right: 15px;
    top: 0px;
}

.remove_item{
	right: 45px;
}

.remove_item{
	color:red;
}

#doc-box{
    font-size: 80px;
    text-align: center;

}
.doc-box{
    text-align: center;
 }

 .down-doc-but{
    margin-top: 5px;
    font-size: 18px;
    padding: 5px;
 }

.tasks-right{
    line-height: 34px;
    border: none;
}

#topnav .notifications .notification-success .unassigned .notification-icon{
    background: #e51c23;
}

.padding_small{
	padding-left:8px;
	padding-right:8px;
}

.top_margin0{
	margin-top:0px;
}

.margin_bottom20{
	margin-bottom:20px;
}

.input300{
	width:300px!important;
}

#login-form{
	background-color:#000;
    height: 100%;
}

.btn-primary {
    background-color: #ffde17 !important;
    border-color: #ffde17 !important;
	color:#000;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #000;
    background-color: #dcc11f !important;
    border-color: #dcc11f !important;
}

.btn-success {
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.btn-danger  {
    color: #000;
    background-color: #c3c3c3 !important;
    border-color: #c3c3c3 !important;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger{
    color: #000;
    background-color: #c3c3c3 !important;
    border-color: #c3c3c3 !important;
	opacity:0.8;
}

.btn-info  {
    background-color: #616161 !important;
    border-color: #616161 !important;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info{
    background-color: #616161 !important;
    border-color: #616161 !important;
	opacity:0.8;
}

.btn-warning  {
    background-color: #000 !important;
    border-color: #000 !important;
    color: #ffde17;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning{
    background-color: #000 !important;
    border-color: #000 !important;
    color: #ffde17;
	opacity:0.8;
}

.login_logo{
	max-height:95px;
	display:block;
	margin:2em auto;
}

#topnav .navbar-brand{
	margin:0px;
    padding: 13px 0px!important;
    height: auto;
    width: auto;
}

.logo_small{
	float:left;
	max-height:30px;
}

a {
    color: #777777;
}

a:hover,
a:focus {
    color: #777777;
	opacity:0.8;
}

.pagination > li > a,
.pagination > li > span{
	color:#000;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #000;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{
    background-color: #ffde17;
    border-color: #ffde17;
	color:#000;
}

.sidebar-black nav.widget-body > ul.acc-menu > li.active > a {
    background-color: #ffde17;
    color: #000;
}

.sidebar-black nav.widget-body > ul.acc-menu > li.active > a > i,
.sidebar-black nav.widget-body > ul.acc-menu > li.active > a:hover > i{
    color: #000;
}

.settings-font{
	color:#000;
}